<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Omnifood Hero Section</title>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Rubik:wght@400;600;700&display=swap"
      rel="stylesheet"
    />
    <style>
      * {
        margin: 0;
        padding: 0;
        box-sizing: border-box;
      }

      html {
        font-family: "Rubik", sans-serif;
        color: #444;
      }

      .container {
        margin: 0 auto;
        width: 1200px;
      }

      header {
        /* background-color: orangered; */
        height: 100vh;
        position: relative;

        background-image: linear-gradient(
            rgba(34, 34, 34, 0.6),
            rgba(34, 34, 34, 0.6)
          ),
          url(hero.jpg);
        background-size: cover;
        color: #fff;
      }

      nav {
        font-size: 20px;
        font-weight: 700;
        display: flex;
        justify-content: space-between;
        padding-top: 32px;
        /* background-color: green; */
      }

      .header-container {
        width: 1200px;
        position: absolute;
        left: 50%;
        top: 50%;

        transform: translate(-50%, -50%);
        /* background-color: violet; */

        /* text-align: center; */
      }

      .header-container-inner {
        width: 50%;
        /* background-color: blue; */
      }

      h1 {
        font-size: 52px;
        margin-bottom: 32px;
        line-height: 1.05;
      }

      p {
        font-size: 20px;
        line-height: 1.6;
        margin-bottom: 48px;
      }

      .btn:link,
      .btn:visited {
        font-size: 20px;
        font-weight: 600;
        background-color: #e67e22;
        color: #fff;
        text-decoration: none;
        display: inline-block;
        padding: 16px 32px;
        border-radius: 9px;
      }

      h2 {
        font-size: 44px;
        margin-bottom: 48px;
      }

      section {
        padding: 96px 0;
        background-color: #f7f7f7;
      }
    </style>
  </head>
  <body>
    <header>
      <nav class="container">
        <div>LOGO</div>
        <div>NAVIGATION</div>
      </nav>

      <div class="header-container">
        <div class="header-container-inner">
          <h1>A healty meal delivered to your door, every single day</h1>
          <p>
            The smart 365-days-per-year food subscription that will make you eat
            healty algain. Tailored to your personal tastes and nutritional
            needs
          </p>
          <a href="#" class="btn">Start eating well </a>
        </div>
      </div>
    </header>

    <section>
      <div class="container">
        <h2>Some random heading</h2>
        <p>
          Lorem ipsum, dolor sit amet consectetur adipisicing elit. Voluptate
          nam voluptatum dolor quaerat corrupti porro repellendus itaque, nobis,
          doloribus soluta blanditiis vero, dolores veritatis necessitatibus
          reprehenderit dolore amet asperiores repellat. Lorem ipsum dolor sit
          amet consectetur adipisicing elit. Delectus velit quas aperiam qui,
          quaerat perspiciatis dolore libero esse quia accusamus corporis.
          Maiores, aspernatur. Id tempora non dicta necessitatibus sed expedita.
        </p>
      </div>
    </section>
  </body>
</html>
